body {margin: 0; background:#ecf0f6;color:#000000;font-size:12px;font-family:verdana,arial,sans-serif;}
.bodyline{background: #f7f8fc;color:#000000;border:1px solid #4d88c4; width: 994px; height:25px; text-align:center;padding-top:10px;}
#conteneur {margin: 1px; width: 994px; height: auto; background-color :#ecf0f6;background: transparent;}
#tete {width: 994px; color : #dee3e7; height: 25px; background-color : #4d88c4; PADDING-TOP: 4px; BORDER-BOTTOM: 1px solid #486386;}
#b1g {FLOAT: left; width: 19%; height: auto; background-color : #f4f6fb; text-align: left; BORDER: 1px solid #4d88c4;background: #ecf0f6;}
#b1m {FLOAT: left; margin-left:3px;width: 626px; height: auto; text-align: left;}
#b1d {FLOAT: left; margin-left:3px;width: 17%; color : #32475f; height: auto; background-color : #f4f6fb; text-align: left; BORDER: 1px solid #4d88c4;background: #ecf0f6;}
#fond {width: auto; BORDER: 1px solid #4d88c4; margin-top:5px;background: #ecf0f6;}
#texte {PADDING-LEFT: 5px; font-size: 11px; FLOAT: right;  FONT-FAMILY: Arial,Verdana; height: 230px; background-color : #ffffcc; text-align: left}
.titre { color: #32475f; font-size: 14px; font-weight : bold; text-align:center}
p {color : #000033; margin: 5px; text-align:left}
li {color : #000033; font-family :Verdana, Arial, sans-serif; font-size : 12px; margin: 1px; text-align:left}
.petit {font-size :10px;} 
h1 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 16px; margin: 10px; color:#800000;text-align:center;}
h2 {padding-top:5px;height:32px;color: #800000; font-family : Verdana, Arial, sans-serif; font-size: 14px;text-align:center;}
h3 {padding-top:5px;height:32px;color: #800000; font-family : Verdana, Arial, sans-serif; font-size: 12px;text-align:center;}
a,a:visited{color : #32475f; text-decoration : none;font-weight:bold;}
a:hover {color : #32475f; text-decoration : none;font-weight:bold;}

a.mm3:hover,a.mm3,a.mm3:visited {color : #f4f6fb; text-decoration : none;font-weight:normal;}
a.mma,a.mma:visited {color : #32475f; text-decoration : none;font-weight:normal;}
a.mma:hover {color : #336699; text-decoration : none;font-weight:normal;}
td.menu {color : #32475f; font-family :Verdana, Arial, sans-serif; font-size: 14px; font-weight: bold; background-color : #d7e2ef; border-bottom:2px ridge #d7e2ef; border-right:2px ridge #d7e2ef;}
td.mm {color : #32475f; font-family :Verdana, Arial, sans-serif; font-size: 12px; background-color : #d7e2ef;}
.mm   {color : #32475f; font-family :Verdana, Arial, sans-serif; font-size: 12px; margin: 1px;padding-left:3px}
td.row1 {color : #32475f; font-family :Verdana, Arial, sans-serif; font-size: 12px; background-color : #e1e9f2;}
.fond {background-color : #e1e9f2;}
.ttitre {padding-top:5px;height:32px;color : #32475f; font-family : Verdana, Arial, sans-serif; font-size: 14px; background: #d7e2ef; font-weight:bold;background-image: url(../images/cellpic3.gif);margin-left:5px;margin-right:5px}
.etiq {margin:1px;padding-top:5px;margin-bottom:15px;	POSITION: relative; TOP:1px; left: 1px; FONT-SIZE: 14px; color:#32475f; FONT-WEIGHT: bold; width:98%; FONT-FAMILY: Verdana; height: 30px; text-align: center; border-bottom:1px ridge #d7e2ef;background: #d7e2ef;background-image: url(../../images/cellpic3.gif)}
.titrart {padding-top:3px;POSITION: relative; TOP: 1px; color:#32475f; FONT-FAMILY: Verdana; height: 30px; text-align: center; border-bottom:1px ridge #d7e2ef; background: #d7e2ef;}
.oday {background-color : #e1e9f2;}
.today {background-color : #FFCC00;border:1px solid #800000;}
.bloclinedot{background:#f4f6fb;color:#000000;border: 1px dotted #486386;height:auto;margin:2px;}
hr {color:#2B4E6C; height:1px;}
.gen { font-size : 12px; }
.redlum {filter: glow(color=#800000); height:50px; width:450px; color: gold;font-style: italic;}
.texte_gras_rouge { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: bold; color: #800000}
blockquote {background: #CBE6F9; color: #000033; font-family : Verdana, Arial, sans-serif; font-size:12px; margin: 2px; border:3px ridge #d7e2ef; padding:5px}
.link {height:auto;margin-top:5px;}
input,textarea, select {color : #800000;font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;border-color : #d7e2ef;}
.imgleft {float:left;margin-right:5px;margin-left:5px;}
.cimgleft {float:left;margin-right:5px;margin-left:5px;border:1px solid #000040}
.imgright {float:right;margin-right:5px;margin-left:5px;}
.imgrubr {float:right;margin-right:5px;margin-left:5px;border:1px solid #000040;}
.ibouton {cursor: hand;}
.red { font-size : 11px; color:#800000}
tr.ln1 {background-color : #e1e9f2;}
tr.ln2 {background-color : #d7e2ef;}
.row1{background: #e1e9f2;color:#000040; text-align:left;}
td.row2{background: #e1e9f2;color:#000000; text-align:left;}
td.row3{background: #d7e2ef;color:#000000; text-align:left;}
.lienblanc { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #660000; text-decoration: none}
ul{padding-left:10px;margin-left:6px;margin-top:0;margin-bottom:0;}
.centrer {text-align:center;}
.center {text-align:center;}
.cleaner {clear: both;height: 1px}